/* =========================
 * FONTS
 * =========================
*/
@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i|Montserrat:300,300i,400,400i&display=swap');
/* =========================
 * LAYOUT settings
 * =========================
*/
html, body {
	border: 0px; 
	padding: 0px;
    margin: 0;
    height: 100vh;
    width: 100vw;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    overflow-y: hidden;
    overflow-x: hidden;
    font-family: Montserrat, Lato, sans-serif;
}

p, h1, h2 {
    padding: 0px 15px 0px 15px;
    font-family: Montserrat, Lato, sans-serif;
    color: white;
}

/* The Modal (background) */
/* popmodal is used to display menu options or a selection list for a "buddy" element */
.modal, .popmodal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.15); /* Black w/ opacity */
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    /* background-color: #f1f1f1; */
    background-color: rgba(255, 255, 255, .20);  
    backdrop-filter: blur(5px);
    margin: 0px auto; /* 15% from the top and centered */
    padding: 10px;
    border: 1px solid #888;
    border-radius: 10px;
    width: 60%; /* Could be more or less, depending on screen size */
    min-width: 350px;
    max-width: 450px;
}

.flex-container {
    display: flex;
    justify-content: center;
    background-color: #fefefe;
  }
  .flex-container > icondiv, .flex-container > labeldiv {
    background-color: #808080;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
    text-decoration: none;
    border-radius: 5px 0px 0px 5px;
  }
  .flex-container > icondiv {
    padding-top: 2px;
    width: 30px;
    font-family: Segoe MDL2 Assets;
    font-size: 20px;
  }
  .flex-container > labeldiv {
    width: 100px;
    padding-top: 8px;
    font-size: 12px;
  }
  .flex-container > inputdiv {
    background-color: white;
    color: #808080;
    width: 300px;
    text-align: center;
    line-height: 30px;
    font-size: 30px;
    border: 1px solid #808080;
    border-radius: 0px 5px 5px 0px;
  }
  
  /* Center the image and position the close button */
.imgcontainer {
    text-align: center;
    /* margin: 10px 0 10px 0; */
    position: relative;
}

.frmcontainer {
    padding: 16px;
}

.frmcontainerspace {
    padding: 6px;
}

/* Full-width input fields */
input[type=text], input[type=password], textarea {
    width: 90%;
    margin: 8px 5px;
    display: inline-block;
    outline: none;
    font-family: Montserrat, Lato, sans-serif;
    /* box-sizing: border-box; */
}

input, select, textarea {
	border: 1px solid #D3D3D3;
	border-radius: 5px;
	outline: none;
	padding-left: 5px;
	padding-right: 5px;
	padding-top:2px;
	padding-bottom: 2px;
	font-size: 1em;
	height: 30px;
	width: 100%;
}

.rwmg-label {
    font-size: 12px;
}

.rwmg-border{
    padding: 5px;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
}

.rwmg-borderless {
    font-size: 12px;
    padding: 0px 0px;
    border: 0px;
}

.rwmg-pad5px {
    padding: 5px;
}

.rwmg-input {
    border: 1px solid #d3d3d3;
    border-radius: 5%;
}

span.psw {
    float: right;
    padding-top: 16px;
}

.frmbutton {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: 1px solid #4CAF50;
	border-radius: 4px;
    cursor: pointer;
    width: 100%;
}

.frmbutton:hover {
    opacity: 0.8;
}

.closecontainer {
    /* padding: 5px; */
    text-align: right;
	/* margin-right: 10px; */
}

/* Extra styles for the cancel button */
.cancelbtn, .nextbtn {
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
	border-radius: 4px;
    cursor: pointer;
    width: auto;
}
.cancelbtn {
    border: 1px solid #f44336;
    background-color: #f44336;
}
.nextbtn {
    border: 1px solid #4CAF50;
    background-color: #4CAF50;
}

/* The Close Button */
.close {
    color: #808080;
    font-size: 35px;
    font-weight: bold;
}

/* Close button on hover */
.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}

icondiv { 
    float: left;
	font-family: Segoe MDL2 Assets;
	font-size: 30px;
}

inputdiv {
    float:right;
}

/* Add Zoom Animation */
 .animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}

.field {
	border: 0px;
	background-color: #f2f2f2;
}

#rwmg_selectcontent {
	padding: 0px;
	margin: 0px;
	border: 0px;
	height: 100%;
	width: 100%;
	overflow-x: hidden; 
	overflow-y: scroll;
}

.rwm-sel-bttn, .rwm.unsel.bttn, .rwm-unsel-bttn:hover {
    border-radius: 5px;
    border: 1px solid;
}

.rwm-sel-bttn, .rwm-unsel-bttn:hover {
    border-color: grey;
}

.rwm.unsel.bttn {
    border-color: #fefefe;
}

.datamaps-subunit:hover {
    stroke-width: 2px;
}
 
